html, body {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-size: 100%;
  font-style: normal;
  color: #262626;
  vertical-align: baseline;
}

main {
  display: block;
}

em, strong {
  font-style: normal;
  font-weight: normal;
}

a {
  text-decoration: none;
  vertical-align: baseline;
  background: transparent;
  color: #262626;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  border: none;
}

ul, ol, dl, li, dt, dd {
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: none;
}

header, footer, nav, section, article, aside, hgroup, figure, div, p {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: normal;
}

span, i {
  display: inline-block;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

header {
  border: 1px solid #004a67;
}
header > .inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
header .header-logo {
  line-height: 0;
}

nav a {
  margin-left: 2rem;
}

.navopenner {
  display: none;
}